Groovy 1.7.0

## org.codehaus.groovy.reflection
Class CachedMethod.MyComparator

    java.lang.Object
      org.codehaus.groovy.reflection.CachedMethod.MyComparator

All Implemented Interfaces:
  Comparator

    class CachedMethod.MyComparator

Constructor Summary
`CachedMethod.MyComparator()`

Method Summary
`int` | `compare(Object o1, Object o2)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### CachedMethod.MyComparator

    CachedMethod.MyComparator()

Method Detail

### compare

    public int compare(Object o1, Object o2)

Copyright © 2003-2009 The Codehaus. All rights reserved.